Bug 193425 - libxkbui fails to build in mock
libxkbui fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libxkbui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 21:32 EDT by Michael J Knox
Modified: 2013-01-10 08:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 01:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Matt Domsch's build log (8.74 KB, text/plain)
2006-05-27 21:32 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 21:32:15 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 21:32:15 EDT
Created attachment 130150 [details]
Matt Domsch's build log
Comment 2 Mike A. Harris 2006-06-06 01:01:26 EDT
Fixed in 1.0.2-2

Note You need to log in before you can comment on or make changes to this bug.